﻿




/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 280px;
}*/


.display-none-mob{}
@media(max-width:900)
{
    .display-none-mob{display:none;}
}

@font-face {
    font-family: designer;
    src: url(sansation_light.woff);
}


.grad-1 {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5f6c89+0,3e4c6c+100 */
    background: rgb(95,108,137); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(95,108,137,1) 0%, rgba(62,76,108,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(95,108,137,1) 0%,rgba(62,76,108,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(95,108,137,1) 0%,rgba(62,76,108,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f6c89', endColorstr='#3e4c6c',GradientType=0 ); /* IE6-9 */
}
.printcontent{display:none;}
.grad-blue {
    background: #00B4DB; /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #0083B0, #00B4DB); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #0083B0, #00B4DB); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.btn-view-oder{background-color:#893913; color:#fff; float:right; padding:0 8px 0 8px; font-size:12px; text-align:center; height:40px; width:40px; padding:9px 0 0 0;}
.det{margin:2px 4px 0 0;}
.bak{margin: 2px -3px 0 0;}
.child-inst{display:block; font-size:14px; color:#04F702;}
.grad-blue-circle {
    background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,255,1) 0%, rgba(0,0,0,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(0,0,255,1)), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
    background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,255,1) 0%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-radial-gradient(center, ellipse cover, rgba(0,0,255,1) 0%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
    background: -ms-radial-gradient(center, ellipse cover, rgba(0,0,255,1) 0%, rgba(0,0,0,1) 100%); /* ie10+ */
    background: radial-gradient(ellipse at center, rgba(0,0,255,1) 0%, rgba(0,0,0,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0000ff', endColorstr='#000000',GradientType=1 ); /* ie6-9 */
}
.disp-full{}
@media(max-width:900px) {
    .disp-full{display:none;}

}
.disp-mob{display:none;}
@media (max-width:900px)
{
 .disp-mob{display:unset; width:100%;}
}





.grad-steel {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3f4c6b+0,58968a+48,3f4c6b+100 */
    background: rgb(63,76,107); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(63,76,107,1) 0%, rgba(88,150,138,1) 48%, rgba(63,76,107,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(63,76,107,1) 0%,rgba(88,150,138,1) 48%,rgba(63,76,107,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(63,76,107,1) 0%,rgba(88,150,138,1) 48%,rgba(63,76,107,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f4c6b', endColorstr='#3f4c6b',GradientType=0 ); /* IE6-9 */
}

.grad-blue-invert {
    background: #00B4DB; /* fallback for old browsers */
    background: -webkit-linear-gradient(to bottom, #0083B0, #00B4DB); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to bottom, #0083B0, #00B4DB); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

/*Under Construction*/

#myVideo {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: -1;
}

.parallax-window {
    min-height: 560px;
    background: transparent;
    width: 100%;
    margin: 0 auto;
}



.parallax-windoww {
    min-height: 160px;
    background: transparent;
    width: 100%;
    float: right;
}

.content {
    position: fixed;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    color: #f1f1f1;
    width: 100%;
    padding: 20px;
}

.iframe-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* Ratio 16:9 ( 100%/16*9 = 56.25% ) */
}

    .iframe-container > * {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: 0;
        padding: 0;
        height: 100%;
        width: 100%;
    }

.suburb {}
.iframe-container {
    margin-bottom: 50px;
    background: #eee;
}

.test-div {
    height: 400px;
    width: 100%;
    background-color: #dd1818;
}

.opacity_half {
    opacity: 0.5;
}

.no_pad_mar {
    padding: 0px !important;
    margin: 0px !important;
}

.no_pad{ padding: 0px !important;}
.no_mar{ margin: 0px !important;}

.phone {
    margin-top:6px;
    color: #fff;
    font-size: 34px;
    font-weight: bold;
}


@media (max-width: 1199px) {
    .phone {
        font-size: 34px;
        font-weight: bold;
    }
}

@media (max-width: 991px) {
    .phone {
        font-size: 34px;
        
    }
}

@media (max-width: 767px) {
    .phone {
        font-size: 34px;
        font-weight: bold;
    }
}

@media (max-width: 480px) {
    .phone {
        font-size: 34px;
        font-weight: bold;
    }
}


.logo-text {
    /*color: #ffcf0d;*/
    color: #2FF543;
    font-size: 26px;
    font-weight: bold;
}

@media (max-width: 992px) {
    .logo-text {
        font-size: 25px;
        font-weight: bold;
    }
}

@media (max-width: 575.98px) {
    .logo-text {
        font-size: 21px;
        
    }
}

.logo-text-cap {
    color: #ffffff;
    font-size: 26px;
    margin-top:100px;
}

@media (max-width: 992px) {
    .logo-text-cap {
        font-size: 25px;
    }
}

@media (max-width: 575.98px) {
    .logo-text-cap {
        font-size: 21px;
        font-weight: bold;
    }
}

.on_gal {
    float: left;
}

.statement {
    margin: auto;
    position: absolute;
    color: #f1f1f1;
    z-index: 1;
    left: 20%;
    width: 60%;
    top: 190px;
}

@media(max-width:1106px){.statement{top:150px;}}


.txt-shad {
    text-shadow: 4px 4px 4px #aaa;
}
.fnt-tangerine{font-family: 'Tangerine', serif; }
.col-choc{color: #FF5722;}

.font-fluid-5vw {
    font-size: 5vw
}
.font-fluid-4vw {
    font-size: 4vw
}
.font-fluid-3vw {
    font-size: 3vw
}
.font-fluid-2vw {
    font-size: 2vw
}
.font-fluid-1vw {
    font-size: 1vw
}
    .statement h1 {
        font-size: 4vw;
    }

    .statement h3 {
        font-size: 1.5vw;
    }

@media (max-width: 992px) {
    .statement {
        display: none;
    }
}

.top5 {
    margin-top: 5px;
}

.top7 {
    margin-top: 7px;
}

.top10 {
    margin-top: 10px;
}

.top15 {
    margin-top: 15px;
}

.top17 {
    margin-top: 17px;
}

.top30 {
    margin-top: 30px;
}

.red_col {
    background-color: red;
    display: inline-block;
    color: #fff;
    padding: 2px;
}

.grad_brown { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0b7a1+0,8c3310+50,752201+51,bf6e4e+100;Brown+Gloss */
    background: #f0b7a1; /* Old browsers */
    background: -moz-linear-gradient(top, #f0b7a1 0%, #8c3310 50%, #752201 51%, #bf6e4e 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f0b7a1 0%,#8c3310 50%,#752201 51%,#bf6e4e 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f0b7a1 0%,#8c3310 50%,#752201 51%,#bf6e4e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0b7a1', endColorstr='#bf6e4e',GradientType=0 ); /* IE6-9 */
}

.flipbox {
    width: 700px;
    height: 200px;
}

.small_menu {
    width: 20%;
    height: 100px;
    background-color: #f0b7a1;
    position: absolute;
}

.col-brt-grn{color:#04F702;}
.col-choc-txt{color:#893913;}
.col-ylo-txt {color: #FFFF00;}
.col-grn-txt{color:#ffae8a;}
.shadow-1 {
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.56);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.56);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.56);
}

.bdr_2px {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

textarea {
    width: 100%;
}

.validation-message {
    color: red;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    margin-left: 2px;
}

.gold_grad {
    background: rgba(255,175,75,1);
    background: -moz-linear-gradient(left, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,175,75,1)), color-stop(100%, rgba(255,146,10,1)));
    background: -webkit-linear-gradient(left, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
    background: -o-linear-gradient(left, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
    background: linear-gradient(to right, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ff920a', GradientType=1 );
}

.del_btn {
    height: 20px;
    padding: 0 3px 0 3px;
    font-size: 14px;
    background-color: red;
    color: white;
    border: none;
}

.pro-btn{}

#neworder-message{ margin:auto; font-size:20px; color:#fff; width:200px; text-align:center;}

.print{float:left;  cursor:pointer; }

    .del_btn:hover {
        -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.56);
        -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.56);
        box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.56);
    }

.edt_btn {
    height: 20px;
    padding: 0 3px 0 3px;
    font-size: 12px;
    background-color: gray;
    color: white;
    border: none;
    margin-top: 2px;
}

    .edt_btn a {
        color: #ffffff;
        text-align: center;
        text-decoration: none;
    }

    .edt_btn:hover {
        -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.56);
        -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.56);
        box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.56);
    }

.font-size-item {
    font-size: 10px;
    letter-spacing: 0.03em;
}

.font-size-itm-prop {
    font-size: 10px;
}
.pr-dol{ width:70%; text-align:center;}
.text-shadow {
    text-shadow: 0px 0px 10px rgba(95, 208, 255, 0.85);
}

.grad-orange {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7bd00+0,ed8a00+50,f7bd00+100&1+0,0.8+53,1+100 */
    background: -moz-linear-gradient(top, rgba(247,189,0,1) 0%, rgba(237,138,0,0.81) 50%, rgba(238,141,0,0.8) 53%, rgba(247,189,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(247,189,0,1) 0%,rgba(237,138,0,0.81) 50%,rgba(238,141,0,0.8) 53%,rgba(247,189,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(247,189,0,1) 0%,rgba(237,138,0,0.81) 50%,rgba(238,141,0,0.8) 53%,rgba(247,189,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7bd00', endColorstr='#f7bd00',GradientType=0 ); /* IE6-9 */
}

.slideup {
    background-color: #893913;
    color: white;
    font-size: 11px;
    text-align: center;
}

.font-padding {
    padding: 0 2px 0 2px;
}

#outer-dropzone {
    touch-action: none;
}

.table-bg {
    width: 100%;
    height: 100vh;
    background-image: url("~/Content/images/table-bg.jpg");
    z-index: 10;
}

.ordertable {
    float: left;
    border-radius: 4px;
    margin: 10px auto 30px;
    padding: 10px;
    width: 50%;
   
    transition: background-color 0.3s;
    background-color: rgba(255,175,75,1);
    border: 10px dashed rgba(0,0,0,0.56);
    background-image: url("../Content/images/table-bg.jpg");
    background-size: contain;
    background-position: center;
}

.drop-active {
    border-color: #FF920A;
}

.drop-target {
    background-color: #29e;
    border-color: #fff;
    border-style: solid;
}

.drag-drop {
    float: left;
    min-width: 40px;
    color: rgb(167, 226, 255);
    background-color: #29e;
    border: solid 2px #fff;
    /*-webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    transition: background-color 0.3s;*/
}

  

    .drag-drop.can-drop {
        color: #f1f1f1;
        background-color: #4e4;
    }

.order {
    width: 100%;
    float: left;
}

.order-items {
    width: 50%;
    float: left;
    background-color: #29e;
}

.order-table {
    width: 50%;
    float: left;
    background-color: #dd1818;
}

.menu-item {
    width: 100px;
    padding: 2px;
    margin: 1px;
    display: inline-block;
    height: 100px;
}

.menu-item-table {
    border: 3px solid rgba(255,146,10,1);
}

    .menu-item-table img {
        width: 150px;
    }

.iden {
    display: none;
}

.item-info {
    display: none;
    background-color: #171848;
    padding: 2px;
    border: 2px solid #445271;
    position: absolute;
    z-index:10;
    width: 100%;
}
.item-size{ background-color:#fff; position:absolute; color:#000; text-align:center; font-size:12px; font-weight:bold; letter-spacing:0.12em;}
.item-rest{display:inline-block; background-color:#0691f8; margin:1px; padding:0 2px 0 2px;}
.border-2{border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px;}


.jump-info{
-webkit-animation:jump 2s cubic-bezier(0.60,1,0.58,1) 0s 1 normal;
-moz-animation:jump 2s cubic-bezier(0.60,1,0.58,1) 0s 1 normal;
-ms-animation:jump 2s cubic-bezier(0.60,1,0.58,1) 0s 1 normal;
animation:jump 2s cubic-bezier(0.60,1,0.58,1) 0s 1 normal;
}

@-webkit-keyframes jump{
0%{ -webkit-transform:translateY(0); transform:translateY(0); }
20%{ -webkit-transform:translateY(0); transform:translateY(0); }
40%{ -webkit-transform:translateY(-30px); transform:translateY(-30px); }
50%{ -webkit-transform:translateY(0); transform:translateY(0); }
60%{ -webkit-transform:translateY(-15px); transform:translateY(-15px); }
80%{ -webkit-transform:translateY(0); transform:translateY(0); }
100%{ -webkit-transform:translateY(0);transform:translateY(0); }
}

@keyframes jump{
0%{ transform:translateY(0); }
20%{ transform:translateY(0); }
40%{ transform:translateY(-30px); }
50%{ transform:translateY(0); }
60%{ transform:translateY(-15px); }
80%{ transform:translateY(0); }
100%{ transform:translateY(0); }
}

.cart-qty-plus {
    display: inline-block;
    border: none;
    margin: 0;
    text-decoration: none;
    background: #0069ed;
    color: #ffffff;
    font-family: sans-serif;
    font-size: 0.8rem;
    cursor: pointer;
    text-align: center;
    transition: background 250ms ease-in-out, transform 150ms ease;
    -webkit-appearance: none;
    -moz-appearance: none;
}

    .cart-qty-plus:hover,
    .cart-qty-plus:focus {
        background: #171848;
    }

    .cart-qty-plus:focus {
        outline: 1px solid #fff;
        outline-offset: -4px;
    }

    .cart-qty-plus:active {
        transform: scale(0.99);
    }

.cart-qty-minus {
    display: inline-block;
    border: none;
    margin: 0;
    text-decoration: none;
    background: #0069ed;
    color: #ffffff;
    font-family: sans-serif;
    font-size: 0.8rem;
    cursor: pointer;
    text-align: center;
    transition: background 250ms ease-in-out, transform 150ms ease;
    -webkit-appearance: none;
    -moz-appearance: none;
}

    .cart-qty-minus:hover,
    .cart-qty-minus:focus {
        background: #171848;
    }

    .cart-qty-minus:focus {
        outline: 1px solid #fff;
        outline-offset: -4px;
    }

    .cart-qty-minus:active {
        transform: scale(0.99);
    }

.input-text {
    width: 20px;
    border: none;
    text-decoration: none;
    height: auto;
    margin-top: 4px;
    font-size: 12px;
    text-align: center;
}

.qty-cls {
    height: 20px;
    font-size: 12px;
    margin-top: 4px;
    text-align: center;
    letter-spacing:0.12em;
    background-color: #687660;
}

.shadow-inside {
    -webkit-box-shadow: inset 0px 0px 47px -19px rgba(0,0,0,1);
    -moz-box-shadow: inset 0px 0px 47px -19px rgba(0,0,0,1);
    box-shadow: inset 0px 0px 47px -19px rgba(0,0,0,1);
}

.itemname {
    color: #fff;
    height:30px;
}

.nodisplay {
    display: none !important;
}

.menu-tab {
    width: 50%;
    display: block;
    float: left;
    padding: 10px;
    margin-bottom: 10px;
}

.heightall {
    height: 1500px;
}


.line {
    text-wrap: normal;
    margin: 0 !important;
    padding: 0 !important;
    height: 30px;
}

.menu-table-items-container {
    width: 100%;
    float: left;
    min-height:100%;
}

.special{width:70%; display:block; background-color:#893913; padding:0 0 0 10px;}
@media (max-width: 1199px) {.special {width:100%;}}


.drag-drop,
.drag-drop * {
    -ms-touch-action: none;
    touch-action: none;
}

.order-details-font {
    font-size: 12px;
}
.item-tab-outer {background-color:#000000;padding:4px 4px 0px 4px; display:inline-block; margin:1px;}

@media (max-width: 768.98px) {
    .item-tab-outer {
        padding: 0px 3px 0px 3px;
    }
}

.menu-tab-item {
    display: inline-block;
    background-color: rgba(0,0,0,1);
    border: 1px #000000 solid;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #b88b00;
    padding: 5px 10px 7px 10px;
    cursor: pointer;
}



@media (max-width: 768.98px) {
    .menu-tab-item {
        display: inline-block;
        background-color: rgba(0,0,0,1);
        border: 1px #000000 solid;
        text-align: center;
        font-size: 10px;
        font-weight: bold;
        color: #b88b00;
        padding: 1px;
        cursor: pointer;
    }
}

    .menu-tab-item:hover {
        color: #FFC000;
        border: #FFC000 1px solid;
    }



    .trans-500ms {
        -webkit-transition: all 500ms ease;
        -moz-transition: all 500ms ease;
        -ms-transition: all 500ms ease;
        -o-transition: all 500ms ease;
        transition: all 500ms ease;
    }


    #ids, #id {
        display: none;
    }

    .item-block {
        height: auto;
        width: 100%;
        display: inline-block;
    }

    .menu-items-box {
        display: none;
        width: 100%;
    }

    .category-block {
        width: 100%;
        float: left;
    }

    .grand_total {
        font-size: 20px;
        font-weight: bolder;
    }

    .bg-marble {
        background-image: url("images/marble-bg.jpg");
        border: 1px #c8c8c8 solid;
    }

    .online-order-btn {
        color: #893913;
    }

    .added {
        font-size: 12px;
        font-weight: bolder;
        padding: 7px 0 0 0;
    }

    .bg-gray {
        background-color: #a5a5a5;
    }

    .lft-btn {
        width: 30px;
        height: 30px;
        background-color: rgba(255,146,10,1);
        float: left;
        z-index: 10;
        cursor: pointer;
    }

    .rt-btn {
        width: 30px;
        height: 30px;
        background-color: rgb(95,108,137);
        float: right;
        z-index: 10;
        cursor: pointer;
    }

    .scroll-btns {
        width: 100%;
        background-color: #0c4f8f;
    }

.grad-9 {
    background: -moz-linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 12%, rgba(255,0,0,1) 50%, rgba(0,0,0,1) 88%, rgba(0,0,0,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(12%, rgba(0,0,0,1)), color-stop(50%, rgba(255,0,0,1)), color-stop(88%, rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 12%, rgba(255,0,0,1) 50%, rgba(0,0,0,1) 88%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 12%, rgba(255,0,0,1) 50%, rgba(0,0,0,1) 88%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 12%, rgba(255,0,0,1) 50%, rgba(0,0,0,1) 88%, rgba(0,0,0,1) 100%); /* ie10+ */
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 12%, rgba(255,0,0,1) 50%, rgba(0,0,0,1) 88%, rgba(0,0,0,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 ); /* ie6-9 */
}

    .grad-2 { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#356aa0+0,356aa0+100;Blue+Flat */
        background: #356aa0; /* Old browsers */
        background: -moz-linear-gradient(top, #356aa0 0%, #356aa0 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #356aa0 0%,#356aa0 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #356aa0 0%,#356aa0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#356aa0', endColorstr='#356aa0',GradientType=0 ); /* IE6-9 */
    }

    .item-wrap {
        display: inline-block;
        padding: 0 2px 0 2px;
    }

    .item-wrap-container {
        width: 100%;
        padding: 2px 2px 1px 1px;
    }

    .zover {
        z-index: 10;
    }

    .zunder {
        z-index: -10;
    }

    .bg-woodtable {
        background: url("images/table-bg.jpg");
    }

    .order-details {
    }

    .all_test {
        width: 100%;
        display: block;
    }

    .left_test {
        width: 60%;
        float: left;
    }

    .right_test {
        width: 30%;
        float: right;
    }

    .instruct {
        word-spacing: 0.3em;
        color: #fff;
        background-color: #373737;
        font-size: 14px;
        padding: 2px 3px 2px 3px;
    }

    .heade {
        width: 100%;
        height: 30px;
    }

    .cat-name {
        width: 20%;
        display: inline-block;
        float: left;
    }

    .cat-desc {
        width: 50%;
        display: inline-block;
    }

    .cat-btns {
        width: 20%;
        display: inline-block;
    }

    .tog-up-btn {
        width: 40%;
        display: inline-block;
        cursor: pointer;
    }

    .collapse-btn {
        width: 40%;
        display: inline-block;
        cursor: pointer;
    }

    .heade-left {
        width: 70%;
        float: left;
    }

    .heade-right {
        width: 30%;
        float: right;
    }

    .col-blu {
        color: #fff;
        background-color: rgba(255,146,10,1);
        border: rgba(0,0,0,0.56);
        padding: 0 2px 0 2px;
    }



    .grad-gray {
        background: -moz-linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(0,255,255,1) 100%); /* ff3.6+ */
        background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(0,255,255,1))); /* safari4+,chrome */
        background: -webkit-linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(0,255,255,1) 100%); /* safari5.1+,chrome10+ */
        background: -o-linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(0,255,255,1) 100%); /* opera 11.10+ */
        background: -ms-linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(0,255,255,1) 100%); /* ie10+ */
        background: linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(0,255,255,1) 100%); /* w3c */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffff', endColorstr='#ffffff',GradientType=1 ); /* ie6-9 */
    }

    .bg-brown {
        background-color: #893913;
    }

    .head-center {
        margin: auto;
        width: 20%;
        color: #fff;
        text-align: center;
    }

    

    .nav-txt {
        color: #cfcfcf;
    }
        .nav-txt:hover {
            color: #fff;
            font-size: 17px;
        }

    @media(max-width:760px) {
        .bg-mob {
            background-color: rgba(0,0,0,0.56);
        }
    }

    .cl-desc-itm {
        font-size: 12px;
        font-weight: bold;
    }

.noselect {
    user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}

.font-resp{font-size:16px;}
@media(max-width:768px) {.font-resp {font-size:12px;}}

.bdr-5px{border: 5px #000 solid;}
.high{width:100%; height:200px;}

.indie{font-family: 'Indie Flower', cursive;}
.shadowfnt{font-family: 'Shadows Into Light', cursive;}
.dancing{font-family: 'Dancing Script', cursive;}
.elite{font-family: 'Special Elite', cursive;}
.satisfy{font-family: 'Satisfy', cursive;}
.Montserrat{font-family: 'Montserrat', sans-serif;}
.bilbo{font-family: 'Bilbo Swash Caps', cursive;}
.chef{ margin-top:-50px;}
.col-orange{color:orange;}
.col-blue{color:#00B4DB;}
.social{width:140px; height:400px; position:fixed; top:420px; right:-100px; z-index:1000;}
@media(max-width:1173px) {
.social{top:100px;}
}

.hvr-btn{height:40px; width:40px;float:left; top:0px;}
.social-link{ width:100px; float:left; padding:5px;}
.social-icons{height:90px; width:90px; float:left;}
.bg-translucent {
    background-image: url("../Content/images/opac.PNG");
}

.rotate:hover {
    transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
}

.trans-750ms {
    -webkit-transition: all 750ms ease;
    -moz-transition: all 750ms ease;
    -ms-transition: all 750ms ease;
    -o-transition: all 750ms ease;
    transition: all 750ms ease;
}

#offlinemess{ right:0px; top:100%; display:none;}

.font-vw{font-size:7vw;}

.logo{text-align:center;}

.Specials {
    background-color:rgb(18, 9, 2) !important;
    color:#fff;
}

.specials-mess{font-size:64px; color:#fff; word-spacing:0.3em;letter-spacing:0.1em;}
@media(max-width:1267px){
    .specials-mess{font-size:44px;}

}